import React from 'react';
export default function PergolaFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-160v-680h30.77v80h578.46v-80H800v680h-30.77v-418.46H190.77V-160zm304.62 0v-117.69H351.54v-30.77h256.15v30.77H495.38V-160z" })));
}
